/// class PD.Manage.Services.GroupService

PD.Manage.Services.GroupService = Class.extend({

    //===================================
    // PUBLIC METHODS
    //===================================

    deleteGroup: function (id, success, error) {

        PD.ajax({
            type: "DELETE",
            url: PD.Path.resolve("~/Manage/Groups/Delete/" + id),
            success: success,
            error: error
        });

    }

});